name: SrDisassemble
version: '${project.version}'
main: com.yuyu.srdisassemble.SrDisassemble

depend:
  - SrItem
  - GermPlugin
commands:
  srdisassemble:
    description: srdisassemble command
    aliases: [ srdm ]
    permission: srdisassemble.command

